[API Reference](../README.md) > [VoteOnBehalfEventResult](../interfaces/VoteOnBehalfEventResult.md)



# Interface: VoteOnBehalfEventResult


## Properties
<a id="_params"></a>

###  _params

**●  _params**:  *`Array`.<[Hash](../#Hash)>* 

*Defined in [wrappers/voteInOrganizationScheme.ts:95](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/voteInOrganizationScheme.ts#L95)*





___


